{% extends 'base.html' %}
{% load static %}

<title>Kegiatan</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="{% static 'css/style.css' %}">



{% block content %}


<section class="container-fluid d-flex flex-wrap align-content-center mt-5" style="margin-bottom: 150px; margin-top: 100px;">
	<div class="section-title mx-auto text-center mt-5" style="margin-bottom: 150px; margin-top: 100px;"> 
			Daftar Kegiatan
	  <a href="{% url 'story6:tambah_kegiatan' %}" class="text-white">
		<button class="btn btn-warning d-flex mx-auto my-2 click" style="margin-top: 150px">
			Tambah Kegiatan
		</button>
	  </a>
	</div>

	<div class="row w-100 justify-content-center">
		{% for i in kegiatan%}
			<div class="col-sm-4 m-4 p-4 rounded border">

				<ul class="list-group">
				  <li class="list-group-item list-group-item-dark" style="text-align: center;"> <b> {{i.title}} </b> </li>				    			      
				</ul>
        {%for k in i.orang.all%}
        <li style="color: white; margin-left: 40px;">{{k.nama}}</li>
        
        {% endfor %}
				<div class="section-title mx-auto text-center"> 
				  <a href="{% url 'story6:register' pk=i.id%}" class="text-white">
					<button class="btn btn-warning d-flex mx-auto my-2 click">
					  	Register
					</button>
				  </a>
        </div>
        
      </div>
      {% endfor %}
</section>
{% endblock content %}